Subject: Ticket Assigned - Re: Your order number 7470300544 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 04:52:17 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 7470300544 is ready for collection Hi,
Thank you for yr speedy delivery. I went myself to collect the items and
there were two items of each. I told the girl this must be mistake by yr
head office. I just collected 2 parcels which were containing my 3 order
items as spilled out in this email sent to me.on my way home I was trying
to figure out what went wrong fearing u may charge me twice unnecessarily.
When I ordered first I used my debit card  , order first approved then
after few minutes I received a message that payment didn’t go thru and if I
try again .
As I wanted to get the items in time for my grandchildren, I repeated the
process but this I used my visa credit card ending 1504.
I checked my statement immediately and found that payment went through!
This for the transaction which you said failed / denied. In fact at that
time I checked my account there was no deductions which gave me comfort.
For the second order which I consider was the correct one and received
confirmation on it my credit card send me a message that payment was done.
So to my dismay you charged me for 2 orders( exactly similar!!) . As I said
I have taken one order only and the store took back the extra order.
So what want from you and to confirm to me immediately a refund of one
order ( BD 19.940 ). The easiest may be to cancel the credit card payment
to make a reverse payment rather than bothering with the debit card.
However I leave it to to sort out.
This is the first time I order on line with you and I am sure you want to
make it as pleasant as possible to your customer.
The amount is trivial but at the end of the day it’s my right and my money.
I appreciate your immediate action and response.
Adnan fakhro
Bahrain
Mble- +973 36052220
On Thu, 17 Jun 2021 at 18:17 Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>
> Your order is ready for collection.
>
> Hi Adnan Fakhro, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1
>
> *Drop in to our store*
> Head to the following Click & Collect collection point.
> Collect your order from:
> Click & Collect Counter, Front Entrance, Oasis Centre
> Address :
>
> Oasis Centre, Riffa, Bahrain
> Phone Number: +973 1756 0600
> Working hours :
>
> Sunday - Saturday (12 PM - 09 PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Oasis%20Centre,%20Riffa,%20East%20Riffa,%20Bahrain?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
>
> Payment Method:
> 2
>
> *Confirm your identity*
> Show us either this email, the text message you receive or the order
> confirmation in your Apple Wallet, along with your Identity Card or
> passport.
> 3
>
> *Collect your order*
> An authorized staff member will verify your details. Once verified, they
> will scan the barcode below and hand over your products. That's it!
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Shipment #1
>
> Status:*Ready for Collection*
>
> Consignment #88884001032220210617
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/161330919?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> *MOTHERCARE*
> * Juniors Potty Play Baby *
> Color: Multicolour
> Status: *Ready for Collection* 1
>
> The status of your other products is as follows:
>
> The status of your other products is as follows:
>
> Shipment #2
>
> Status:*Ready for Collection*
>
> Consignment # 88884001116620210616
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/161257440?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> *MOTHERCARE*
> * Troopers Assembly Transformer Remote Control Toy Car *
> Color: Green
> Status: *Ready for Collection* 1
>
> <https://www.centrepointstores.com/bh/en/p/159765456?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> *MOTHERCARE*
> * XQ 1:24 Ferrari 458 Toy Car with Remote Control *
> Color: Red
> Status: *Ready for Collection* 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>
-- 
Adnan Fakhro
Deputy Chief Executive Dist & CS
P.O.Box 833
Electricity & Water Authority
Bahrain
Mble  +973 36052220
Off      +973 17996800

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2729701